<script>
	import {
		mapMutations,
		mapActions,
	} from 'vuex';
	import {
		SCAN_RESULT
	} from '@/env.js';
	export default {
		onLaunch: function() {
			this.initScreenAdaptation();
		},
		onShow: function() {
			console.log('App Show')
		},
		onHide: function() {
			console.log('App Hide')
		},
		methods: {
			...mapActions(['initScreenAdaptation']),
		},
	}
</script>

<style>
	/*每个页面公共css */
</style>